/* Generic */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 15pt;
  letter-spacing: 0.04em;
  line-height: 1.75em;
}

.button {
  border-radius: 3px;
  background-color: #2ecc71;
  color: #FFFFFF !important;
  display: inline-block;
  text-decoration: none;
  padding: 0.6em 1.2em;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: 0.12em;
  border: none;
}


.button-disabled {
  /*
  background: #7f8c8d;
  text-shadow: none !important;
  */
  font-weight: 700;
}
/*
.button-disabled:hover {
  background: #7f8c8d !important;
}
*/

.button:hover {
  background-color: #27ae60;
}

.button-silver {
  background-color: #95a5a6;
}

.button-silver:hover {
  background-color: #7f8c8d;
}

.button-purple {
  background-color: #f39c12;
  text-shadow: 1px 1px #f1c40f;
}

.button-purple:hover {
  background-color: #f1c40f;
}

/* Hero */

#hero {
  padding-top: 20px;
  width: 100%;
  background: #111111;
  height: 500px;
}

#hero .hero-slab {
  color: #FFF;
}

.hero-slab, .get-started {
  text-align: left;
}

.hero-slab .icon {
  width: 25px;
  float: left;
  text-align: center;
}

#hero .hero-slab h1 {
  font-size: 42px;
  font-weight: 600;
  line-height: 1.6em;
  padding-bottom: 30px;
  padding-top: 30px;
}

#hero .hero-slab h2 {
  color: #ecf0f1;
  font-size: 0.9em;
}

#hero .hero-slab h2 .highlight {
  font-weight: 700;
  color: #FFFFFF;
}

#hero .hero-slab h2 strong {
  color: #FFFFFF;
  font-style: italic;
}

#hero .hero-slab h1 strong {
  border-bottom: 10px solid #2ecc71;
}

.fixed-header {
  background: #2ecc71;
  position: fixed;
  width: 100%;
  padding: 10px 0;
  border-bottom: 4px solid #27ae60;
  display: none;
  top: 0;
  z-index: 10;
}

/* Testimonials */
#testimonials {
  background: #EFEFEF;
  padding: 60px 0;
}

#testimonials i {
  color: #95a5a6;
}

#testimonials .icon-quote-left {
  margin-right: 10px;
  margin-bottom: 10px;
}

#testimonials .icon-quote-right {
  margin-left: 10px;
  margin-top: 10px;
}


.testimonial .avatar {
  height: 100px;
  width: 100px;
  border-radius: 100px 100px 100px 100px;
  border: 4px solid #f1c40f;
  margin: 0 30px 20px;
  float: left;
  overflow: hidden;
}

.testimonial .avatar img {
  height: 100px;
  width: 100px;
}

.testimonial .quote {
  font-size: 16px;
  color: #7f8c8d;
  padding: 0 20px;
  line-height: 28px;
  letter-spacing: 0.2px;
}

.testimonial .author {
  color: #34495e;
  font-size: 14px;
}

/* How it works */
.sign-up {
  padding: 30px 0;
  position: relative;
}

.sign-up .overlay {
  position: absolute;
  width: 95%;
  margin-left: 5%;
  height: 350px;
  background: #333333;
  z-index: 1;
  opacity:0.4;
  filter:alpha(opacity=40);
  border-radius: 5px;
}

.sign-up form {
  position: relative;
  padding: 30px 0 50px;
  z-index: 2;
}

.sign-up form div {
  vertical-align: middle;
}

form input, form input, form textarea {
  padding: 7px 10px;
  font-size: 0.9em;
  width: 100%;
  border: 1px solid #F0F0ED;
  color: #2c3e50;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

input[type=radio], input[type=checkbox] {
		display:none;
}

input[type=radio] + label {
		display:inline-block;
		margin:-4px;
		padding: 0.6em 1.2em;
		margin-bottom: 0;
		line-height: 20px;
		color: #333;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		background-color: #95a5a6;
		color: #FFFFFF;
}

input[type=radio]:checked + label {
  background-image: none;
  outline: 0;
  background-color:#34495e;
}

input[type=checkbox] + label {
    width: 70%;
		display:inline-block;
		padding: 0.6em 1.2em;
		margin-bottom: 0;
		line-height: 20px;
		color: #333;
		text-align: left;
		vertical-align: middle;
		cursor: pointer;
		background-color: #bdc3c7;
		color: #7f8c8d;
}

input[type=checkbox]:checked + label {
  background-image: none;
  outline: 0;
  background-color:#34495e;
  color: #FFFFFF;
}

/* Sign up specific radio box*/
.sign-up input[type="radio"] + label {
  font-size: 17px;
  line-height: 12px;
  padding: 10px 25px;
}

.sign-up .wide {
  padding: 10px 36px !important;
}

.content .gap-right {
  width: 30px;
  float: left;
}

.focused {
  border: 3px solid #27ae60;
  padding: 5px 10px;
}


hr {
 border: 0;
 height: 1px;
 background: #ecf0f1;
 background-image: -webkit-linear-gradient(left, #FFFFFF, #ecf0f1, #FFFFFF);
 background-image: -moz-linear-gradient(left, #FFFFFF, #ecf0f1, #FFFFFF);
 background-image: -ms-linear-gradient(left, #FFFFFF, #ecf0f1, #FFFFFF);
 background-image: -o-linear-gradient(left, #FFFFFF, ##ecf0f1, #FFFFFF);
 margin: 30px 0;
}

.content h3, .content h4 {
  margin-bottom: 20px;
}

.content h3 {
  font-weight: 600;
}

.content p {
  color: #7f8c8d;
  font-size: 0.9em;
  margin-bottom: 30px;
}

.content p strong {
  font-weight: 600;
}

.content p a {
  color: #2c3e50;
  text-decoration: none;
}

.content p a:hover:not(.button)a {
  border-bottom: 3px solid #2c3e50;
}

.button, .sign-up .button, .content .button {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  padding: 0.5em 1.1em;
  border: none;
}

.sign-up .button {
  text-shadow: 1px 2px #27ae60;
}

.sign-up .button .secondary {
  font-size: 14px;
  color: #ecf0f1;
  font-weight: 400;
  letter-spacing: 1px;
  text-shadow: none;
  display: block;
}

.signup-error span {
  padding: 10px 3px;
  margin: 7px;
  color: #e74c3c;
  font-weight: 600;
  font-size: 0.9em;
}

.content {
  min-height: 720px;
  margin-top: -300px;
  background: #FFFFFF;
  padding: 40px 20px 100px;
}

.how-it-works {
  padding: 40px 0;
}

.how-it-works h2, .sign-up h2, .content h2 {
  margin: 40px 0;
  font-size: 2.2em;
  line-height: 1.2em;
  font-weight: 300;
  color: #2c3e50;
  letter-spacing: 0;
}

.how-it-works p, .sign-up p {
  color: #7f8c8d;
  font-size: 0.9em;
  margin-bottom: 30px;
}

.how-it-works .steps h3 {
  font-weight: 600;
  margin: 50px 0;
}

.how-it-works .steps p {
  padding: 0 30px;
  letter-spacing: normal;
  font-size: 0.8em;
}

.circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  height: 150px;
  width: 150px;
	background-color: #2980b9;
	padding-top: 40px;
	margin: 0 auto;
	position: relative;
	z-index: -1;
}

.circle-green {
  background-color: #34495e;
}

.circle i {
  color: #FFF;
  margin: 0 auto;
}

.circle .label {
  position: absolute;
  text-transform: uppercase;
  font-size: 22px;
  top: 3px;
  left: 3px;
  background: #2ecc71;
  width: 40px;
  height: 40px;
  font-weight: 700;
  color: #FFFFFF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-shadow: 1px 2px #27ae60;
}

.circle-green .label {
  background-color: #f1c40f;
  text-shadow: 1px 2px #f39c12;
}

.call-to-action {
  margin-top: 40px;
}

/* Agents listings */
.agent-listings  {
  width: 100%;
}

.agent-listings:after {
  content: ''; display: block; clear: both;
}

.agent-listing {
  float: left;
  width: 100%;
  border-bottom: 2px solid #ecf0f1;
  padding: 15px 10px;
}

.agent-listing .rating {
  color: #f1c40f;
}

.agent-listing .avatar {
  float: left;
  width: 120px;
  height: 100px;
}

.agent-listing .agent {
  float: left;
  width: 150px;
}

.agent-listing .description {
  float: left;
  width: 350px;
  font-size: 14px;
  color: #95a5a6;
}

.agent-listing .actions {
  float: left;
  margin-left: 50px;
}

.agent-listing .actions .price {
  color: #34495e;
  font-weight: 600;
  margin-bottom: 10px;
  letter-spacing: 0;
  font-size: 20px;

}

.signup-overlay .overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}

.signup-overlay .form {
  position: absolute;
  top: 105px;
  left: 50%;
  margin-left: -450px;
  width: 900px !important;
  height: 585px;
  background: #FFFFFF;
  padding: 0 40px;
  z-index: 6;
  border-radius: 5px;
  -moz-box-shadow:    0px 2px 2px 0px #333;
  -webkit-box-shadow: 0px 2px 2px 0px #333;
  box-shadow:         0px 2px 2px 0px #333;
}

.signup-overlay .form h2 {
  color: #2C3E50;
  font-size: 38px;
  font-weight: 300;
  line-height: 55px;
  padding-bottom: 20px;
}

.signup-overlay .form p {
  font-size: 19px;
  line-height: 28px;
  padding-bottom: 35px;
  color: #444;
}

.signup-overlay .form a {
  color: #2C3E50;
  text-decoration: none;
  font-weight: 400;
  border-bottom: 1px dotted #333;
}

.signup-overlay .form h3 {
  color: #2C3E50;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
  line-height: 24px;
}

.signup-overlay .form h4 {
  color: #2C3E50;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 300;
  line-height: 24px;
}

.signup-overlay .form small {
  color: #333;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 300;
  line-height: 13px;
  padding-left: 2px;
}

.signup-overlay .form label {
  font-size: 18px;
  color: #333;
}


.signup-overlay .form .header {
  border-bottom: 1px solid
}

.signup-overlay .form hr {
  margin: 10px 0;
}

.signup-overlay .highlighted-row {
  background: #ecf0f1;
  padding: 33px;
}


.signup-overlay .bottom {
  margin-top: 20px;
}

.signup-overlay .information ul {
  margin-top: 10px;
}

.signup-overlay .information li {
  font-size: 16px;
  color: #333;
  margin-bottom: 25px;
  margin-right: 20px;
}

.signup-overlay .information li:last-child {
  margin-bottom: 0;
}

/* Navigation */
.navigation ul {
  margin-top: -4px;
}
.navigation li {
  float: left;
  margin-right: 3em;
}

.navigation a {
  color: #FFF;
  font-size: 0.74em;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  padding-bottom: 5px;
}

.navigation a:hover {
  border-bottom: 4px solid #FFFFFF;
}

.navigation .phone {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 5px;
  text-transform: uppercase;
}

/*
.navigation .highlight {
  background: #2ecc71;
  color: #FFFFFF;
  padding: 4px;
}

.navigation .highlight:hover {
  border-bottom: 2px solid #27ae60;
}*/

.fixed-header .navigation a:hover {
  border: none;
  color: #ecf0f1;
}

/* Footer */
#footer-navigation {
  margin-top: 100px;
  padding-top: 20px;
  background-color: #F0F0ED;
  height: 70px;
}

#footer-navigation .navigation a {
  color: #2c3e50;
}

#footer-navigation .navigation a:hover {
  color: #08B086;
  border: none;
}


#footer {
  height: 100px;
  background-color: #333333;
  color: #BDC3C7;
  padding-top: 40px;
  font-size: 0.7em;
  text-transform: uppercase;
  font-weight: 300;
}

#footer strong {
  font-weight: 600;
}

#footer li a {
  font-weight: 600;
  font-size: 1.1em;
  color: #95a5a6;
}

#footer li a:hover {
  border: 0;
  color: #f1c40f;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}


/* Misc */
.left {
  float: left;
}

.right {
  float: right;
}

.text-right {
  text-align: right;
}

.text-centered {
  text-align: center;
}

